



/* Homepage - Quadrant Grid */
/* Not Currently Being used...
.home-grid { display: block; overflow: hidden; padding: 0; }
.home-grid > li { display: block; height: auto; float: left;}
.home-grid.one-up { margin: 0; margin: 0 ; }
.home-grid.one-up > li { width: 100%; padding: 0: }
.home-grid.two-up { margin: 0 ; margin: 0 ; }
.home-grid.two-up > li { width: 50%; padding: 0;}
.home-grid.two-up > li:nth-child(2n+1) { clear: both; }
*/


.solution-vsl {width:100%;}

.solution-lor {width:100%;}

.solution-iptv { width:100%;}

.solution-dlt { width:100%;}


.footnote p {font-size: 11px !important; color: #777 !important; margin-left:0px;}


.circle-green{
	width: 90px;
	height: 90px;
	background-color:#67b14a;
	margin-bottom:25px;		
}

.circle-blue{
	border-radius: 50%;
	width: 90px;
	height: 90px;
	background-color:#0083ca;
	margin-bottom:25px;		
}

.circle-orange{
	border-radius: 50%;
	width: 90px;
	height: 90px;
	background-color:#f5891f;
	margin-bottom:25px;		
}

.circle-yellow{
	border-radius: 50%;
	width: 90px;
	height: 90px;
	background-color:#fde200;
	margin-bottom:25px;		
}

/* OUTLINE Circles */

.circle-green-outline {
    width: 20px;
    height: 20px;
    border-radius: 12px;
    border: 1.5px solid #67b14a;
    font-family: Cambria;
    font-size: 11px;
    color: white;
    line-height: 20px;
    text-align: center;
    background: #ffffff;
}


.shadow-circle{
    width:100px;
    height:100px;
	border-radius: 50%;
	border: 6px solid red;
	-moz-background-clip: content;     /* Firefox 3.6 */
	-webkit-background-clip: content;  /* Safari 4? Chrome 6? */
	background-clip: content-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.shadow-circle:after {
    content: ' ';
    border-radius: 50%;
    border: 6px solid blue;
    width: 110px;
    height: 110px;
    display: block;
    position: relative;
    top: -10px;
    left: -10px;
}


/* Medium screens */
@media only screen and (max-width: 1279px) and (min-width: 768px) { 
.footnote p {font-size: 11px !important; color: #777 !important; margin-left:-2px;} }

@media only screen and (max-width: 767px) { 
.footnote p {font-size: 11px !important; color: #777 !important; margin-left:-4px;} }

/* Landscape Orientation */
@media screen and (orientation: landscape) { 
.footnote p {font-size: 11px !important; color: #777 !important; margin-left:-3px;} }